#content                { position:relative; }

.content #content-inner { background:url('../img/inner-content.png') repeat-x 0 0; overflow:auto; display:block; float:left;
                          padding:35px 0 55px; padding:1em 40px 4.5em; width:580px;
                        }

#content-related        { background:url('../img/inner-content.png') repeat-x 0 0; display:block; float:right;
                          padding:4.57em 40px 0 100px; width:180px; margin: 0 0 0 -50px;

                          position:absolute; top:220px; right:1px;
                        }

#content-foot a         { background:none; }

#content-foot li a      { background:url('../img/bullet.png') no-repeat 5px 2px; }